package assets

import (
	"embed"
	"fmt"
	"io/fs"
)

//go:embed build/*
var ui embed.FS

func GetUI() fs.FS {
	dir, err := fs.Sub(ui, "build")
	if err != nil {
		fmt.Println(err)
		panic(err)
	}
	return dir
}
